#offcanvas-toggler >i {
    color: #fff;
}

#sp-header {
    background: #1a2156 none repeat scroll 0 0;
    box-shadow: none;
    height: 110px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
}

#sp-header .logo {
    display: inline-block;
    height: 110px;
    display: table;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    margin: 0;
}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 9px;
    line-height: 110px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0;
    color: #fff;
    margin: 0;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #3793a8;
}
#sp-footer {
    background: #000;
}

.greenbutt a {
    background: #3793a8;
    color: #fff;
    padding: 17px 27px;
    border-radius: 3px;
}

.greenbutt.fullwidth {
    width: 100% !important;
    margin: auto;
}

#letusshowyou .greenbutt {
    text-align: right;
}


.greenbutt.fullwidth a {
    background: #3793a8;
    color: #fff;
    padding: 17px 27px;
    border-radius: 3px;
    width: 100% !important;
    display: block;
}


.home-box-heights {
    min-height: 270px;
}


.ticks ul {
    padding: 0;
    margin: 0;
}

.ticks ul li {
    padding: 0 0 10px 0;
    margin: 0;
    list-style-type: none;
}


.ticks li:before {
    content: "\f00c";
    font-size: 18px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    font-family: fontawesome;
    padding: 0 5px 0px 0px;
    color: #999;
}


@media(max-width:1200px) and (min-width:992px) {

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 6px;
    line-height: 110px;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 0;
    color: #fff;
    margin: 0;
}
}


@media(min-width:992px){
a#offcanvas-toggler {
    display: none;
}
}


@media(max-width:992px){
#letusshowyou .greenbutt {
    text-align: center;
}
div#column-id-1534951915430 {
    text-align: center;
}
